<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9,00"
	Name="wp2latex"
	ProjectGUID="{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}"
	RootNamespace="wp2latex"
	TargetFrameworkVersion="131072"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
		<DefaultToolFile
			FileName="masm.rules"
		/>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug PNG Gtxt|Win32"
			OutputDirectory=".\Win32_Debug_PNG_Gtxt"
			IntermediateDirectory=".\Win32_Debug_PNG_Gtxt"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="MASM"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName=".\Win32_Debug_PNG_Gtxt/wp2latex.tlb"
				HeaderFileName=""
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\sources.cc\atoms\include;..\sources.cc;..\sources.cc\cp_lib;..\..\localiser;E:\libs\src\jpeg;&quot;E:\libs\src\libpng\1.2.37\libpng-1.2.37-src\&quot;;&quot;E:\libs\src\zlib\1.2.3\zlib-1.2.3\&quot;"
				PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE;_USE_PNG;_CRT_NONSTDC_NO_DEPRECATE"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				UsePrecompiledHeader="0"
				PrecompiledHeaderFile=".\Win32_Debug_PNG_Gtxt/wp2latex.pch"
				AssemblerListingLocation=".\Win32_Debug_PNG_Gtxt/"
				ObjectFile=".\Win32_Debug_PNG_Gtxt/"
				ProgramDataBaseFileName=".\Win32_Debug_PNG_Gtxt/"
				WarningLevel="3"
				SuppressStartupBanner="true"
				DebugInformationFormat="4"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1029"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="gtxt.lib odbc32.lib odbccp32.lib libjpeg.lib libpng.lib"
				OutputFile=".\Win32_Debug_PNG_Gtxt/wp2latex.exe"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories="..\..\localiser\Release;E:\libs\src\jpeg\MSVC2008\Debug;&quot;E:\libs\src\libpng\1.2.37\libpng-1.2.37-src\projects\visualc6\Win32_LIB_Release&quot;"
				IgnoreDefaultLibraryNames="libc.lib"
				GenerateDebugInformation="true"
				ProgramDatabaseFile=".\Win32_Debug_PNG_Gtxt/wp2latex.pdb"
				SubSystem="1"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug_Gettext|Win32"
			OutputDirectory=".\DbgGtxt"
			IntermediateDirectory=".\DbgGtxt"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="MASM"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName=".\DbgGtxt/wp2latex.tlb"
				HeaderFileName=""
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\sources.cc\atoms\include;..\sources.cc;..\sources.cc\cp_lib;..\..\localiser"
				PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE;__gettext__;_CRT_SECURE_NO_WARNINGS"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				UsePrecompiledHeader="0"
				PrecompiledHeaderFile=".\DbgGtxt/wp2latex.pch"
				AssemblerListingLocation=".\DbgGtxt/"
				ObjectFile=".\DbgGtxt/"
				ProgramDataBaseFileName=".\DbgGtxt/"
				WarningLevel="3"
				SuppressStartupBanner="true"
				DebugInformationFormat="4"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1029"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="gtxtMT.lib odbc32.lib odbccp32.lib"
				OutputFile=".\DbgGtxt/wp2latex.exe"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories="..\..\localiser\Debug,d:\prog\jpeg\debug"
				IgnoreDefaultLibraryNames="libcd.lib"
				GenerateDebugInformation="true"
				ProgramDatabaseFile=".\DbgGtxt/wp2latex.pdb"
				SubSystem="1"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory=".\Release"
			IntermediateDirectory=".\Release"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="MASM"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName=".\Release/wp2latex.tlb"
				HeaderFileName=""
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="1"
				InlineFunctionExpansion="1"
				AdditionalIncludeDirectories="..\sources.cc\atoms\include,..\sources.cc,..\sources.cc\cp_lib"
				PreprocessorDefinitions="WIN32;NDEBUG;_CONSOLE;FINAL;_CRT_SECURE_NO_WARNINGS"
				StringPooling="true"
				RuntimeLibrary="0"
				StructMemberAlignment="1"
				EnableFunctionLevelLinking="true"
				UsePrecompiledHeader="0"
				PrecompiledHeaderFile=".\Release/wp2latex.pch"
				AssemblerListingLocation=".\Release/"
				ObjectFile=".\Release/"
				ProgramDataBaseFileName=".\Release/"
				WarningLevel="3"
				SuppressStartupBanner="true"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1033"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				OutputFile=".\Release/wp2latex.exe"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				ProgramDatabaseFile=".\Release/wp2latex.pdb"
				SubSystem="1"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release_Gettext|Win32"
			OutputDirectory=".\RelGtxt"
			IntermediateDirectory=".\RelGtxt"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="MASM"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName=".\RelGtxt/wp2latex.tlb"
				HeaderFileName=""
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="1"
				InlineFunctionExpansion="1"
				AdditionalIncludeDirectories="..\sources.cc\atoms\include,..\sources.cc,..\sources.cc\cp_lib,..\..\..\localiser,d:\prog\jpeg"
				PreprocessorDefinitions="WIN32;NDEBUG;_CONSOLE;FINAL;__gettext__;_USE_JPEG"
				StringPooling="true"
				RuntimeLibrary="0"
				StructMemberAlignment="1"
				EnableFunctionLevelLinking="true"
				UsePrecompiledHeader="0"
				PrecompiledHeaderFile=".\RelGtxt/wp2latex.pch"
				AssemblerListingLocation=".\RelGtxt/"
				ObjectFile=".\RelGtxt/"
				ProgramDataBaseFileName=".\RelGtxt/"
				WarningLevel="3"
				SuppressStartupBanner="true"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1033"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="gtxt.lib odbc32.lib odbccp32.lib libjpeg.lib"
				OutputFile=".\RelGtxt/wp2latex.exe"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories="..\..\..\localiser\Release,d:\prog\jpeg\release"
				ProgramDatabaseFile=".\RelGtxt/wp2latex.pdb"
				SubSystem="1"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release PNG Gtxt|Win32"
			OutputDirectory=".\Win32_Release_PNG_Gtxt"
			IntermediateDirectory=".\Win32_Release_PNG_Gtxt"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="2"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="MASM"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName=".\wp2latex___Win32_Release_PNG_Gtxt/wp2latex.tlb"
				HeaderFileName=""
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="1"
				InlineFunctionExpansion="1"
				WholeProgramOptimization="true"
				AdditionalIncludeDirectories="E:\libs\src\jpeg;..\sources.cc\atoms\include;..\sources.cc;..\sources.cc\cp_lib;..\..\localiser;&quot;E:\libs\src\libpng\1.2.37\libpng-1.2.37-src\&quot;;&quot;E:\libs\src\zlib\1.2.3\zlib-1.2.3\&quot;"
				PreprocessorDefinitions="WIN32;NDEBUG;_CONSOLE;FINAL;__gettext__;_CRT_SECURE_NO_WARNINGS;_USE_JPEG;_USE_PNG;_REENTRANT;_CRT_NONSTDC_NO_DEPRECATE"
				StringPooling="true"
				RuntimeLibrary="0"
				StructMemberAlignment="1"
				EnableFunctionLevelLinking="true"
				UsePrecompiledHeader="0"
				PrecompiledHeaderFile=".\Win32_Release_PNG_Gtxt/wp2latex.pch"
				AssemblerListingLocation=".\Win32_Release_PNG_Gtxt/"
				ObjectFile=".\Win32_Release_PNG_Gtxt/"
				ProgramDataBaseFileName=".\Win32_Release_PNG_Gtxt/"
				WarningLevel="3"
				SuppressStartupBanner="true"
				DebugInformationFormat="0"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1033"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="gtxt.lib odbc32.lib odbccp32.lib libjpeg.lib libpng.lib"
				OutputFile=".\Win32_Release_PNG_Gtxt/wp2latex.exe"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories="E:\libs\src\jpeg\MSVC2008\Release;..\..\localiser\Release;&quot;E:\libs\src\libpng\1.2.37\libpng-1.2.37-src\projects\visualc6\Win32_LIB_Release&quot;"
				IgnoreDefaultLibraryNames="libc.lib"
				GenerateDebugInformation="false"
				ProgramDatabaseFile=".\wp2latex___Win32_Release_PNG_Gtxt\wp2latex.pdb"
				SubSystem="1"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory=".\Debug"
			IntermediateDirectory=".\Debug"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="MASM"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				TypeLibraryName=".\Debug/wp2latex.tlb"
				HeaderFileName=""
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..\sources.cc\atoms\include;..\sources.cc;..\sources.cc\cp_lib;&quot;E:\libs\src\libpng\1.2.37\libpng-1.2.37-src&quot;;&quot;E:\libs\src\zlib\1.2.3\zlib-1.2.3&quot;;&quot;E:\libs\src\jpeg-9c&quot;;&quot;E:\libs\src\jpeg-9c\MSVC2008&quot;"
				PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE;_CRT_SECURE_NO_WARNINGS;SupportJPG=0;SupportPNG=0;_REENTRANT;_CRT_NONSTDC_NO_DEPRECATE"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				UsePrecompiledHeader="0"
				PrecompiledHeaderFile=".\Debug/wp2latex.pch"
				AssemblerListingLocation=".\Debug/"
				ObjectFile=".\Debug/"
				ProgramDataBaseFileName=".\Debug/"
				WarningLevel="3"
				SuppressStartupBanner="true"
				DebugInformationFormat="4"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1029"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="libjpeg.lib libpngd.lib"
				OutputFile=".\Debug/wp2latex.exe"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories="&quot;E:\libs\src\jpeg-9c\MSVC2008\Debug&quot;;&quot;E:\libs\src\libpng\1.2.37\libpng-1.2.37-src\projects\visualc6\Win32_LIB_Debug&quot;"
				IgnoreDefaultLibraryNames=""
				GenerateDebugInformation="true"
				ProgramDatabaseFile=".\Debug/wp2latex.pdb"
				SubSystem="1"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				TargetMachine="1"
				Profile="true"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;rc;def;r;odl;idl;hpj;bat"
			>
			<File
				RelativePath="..\Sources.cc\word\Bintree.c"
				>
				<FileConfiguration
					Name="Debug PNG Gtxt|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug_Gettext|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release_Gettext|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release PNG Gtxt|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="charactr.cpp"
				>
				<FileConfiguration
					Name="Debug PNG Gtxt|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug_Gettext|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release_Gettext|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release PNG Gtxt|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="CP-TRN.cpp"
				>
				<FileConfiguration
					Name="Debug PNG Gtxt|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug_Gettext|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release_Gettext|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release PNG Gtxt|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="cptran.cpp"
				>
				<FileConfiguration
					Name="Debug PNG Gtxt|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug_Gettext|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release_Gettext|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release PNG Gtxt|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="filehnd.cpp"
				>
				<FileConfiguration
					Name="Debug PNG Gtxt|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug_Gettext|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release_Gettext|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release PNG Gtxt|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="formulas.cpp"
				>
				<FileConfiguration
					Name="Debug PNG Gtxt|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug_Gettext|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release_Gettext|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release PNG Gtxt|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="igettext.cpp"
				>
				<FileConfiguration
					Name="Debug PNG Gtxt|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug_Gettext|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release_Gettext|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release PNG Gtxt|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="images.cpp"
				>
				<FileConfiguration
					Name="Debug PNG Gtxt|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug_Gettext|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release_Gettext|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release PNG Gtxt|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="..\sources.cc\cole\new_cole.c"
				>
				<FileConfiguration
					Name="Debug PNG Gtxt|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug_Gettext|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release_Gettext|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release PNG Gtxt|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="pass2.cpp"
				>
				<FileConfiguration
					Name="Debug PNG Gtxt|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug_Gettext|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release_Gettext|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release PNG Gtxt|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="std_str.cpp"
				>
				<FileConfiguration
					Name="Debug PNG Gtxt|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug_Gettext|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release_Gettext|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release PNG Gtxt|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="..\sources.cc\atoms\Utf8.c"
				>
				<FileConfiguration
					Name="Debug PNG Gtxt|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug_Gettext|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release_Gettext|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release PNG Gtxt|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="WP2L_lib.cpp"
				>
				<FileConfiguration
					Name="Debug PNG Gtxt|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug_Gettext|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release_Gettext|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release PNG Gtxt|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="..\sources.cc\wp2latex.cc"
				>
			</File>
			<File
				RelativePath="wp2lfuti.cpp"
				>
				<FileConfiguration
					Name="Debug PNG Gtxt|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug_Gettext|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release_Gettext|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release PNG Gtxt|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="1"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						Optimization="0"
						AdditionalIncludeDirectories=""
						PreprocessorDefinitions=""
						BasicRuntimeChecks="3"
					/>
				</FileConfiguration>
			</File>
			<Filter
				Name="Atoms"
				>
				<File
					RelativePath="..\sources.cc\atoms\dbllist.cc"
					>
					<FileConfiguration
						Name="Debug PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\sources.cc\atoms\lists.cc"
					>
					<FileConfiguration
						Name="Debug PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\sources.cc\atoms\mtx_impl.cc"
					>
					<FileConfiguration
						Name="Debug PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\sources.cc\atoms\sets.cc"
					>
					<FileConfiguration
						Name="Debug PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\sources.cc\atoms\stack.cc"
					>
					<FileConfiguration
						Name="Debug PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\sources.cc\atoms\strings.cc"
					>
					<FileConfiguration
						Name="Debug PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\sources.cc\atoms\Struct.c"
					>
					<FileConfiguration
						Name="Debug PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							Optimization="0"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BasicRuntimeChecks="3"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							Optimization="0"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BasicRuntimeChecks="3"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							Optimization="1"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							Optimization="1"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							Optimization="1"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							Optimization="0"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BasicRuntimeChecks="3"
						/>
					</FileConfiguration>
				</File>
			</Filter>
			<Filter
				Name="Convertors"
				>
				<File
					RelativePath="..\sources.cc\PASS1.CC"
					>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\sources.cc\pass1602.cc"
					>
					<FileConfiguration
						Name="Debug PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\sources.cc\pass1_1.cc"
					>
					<FileConfiguration
						Name="Debug PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\sources.cc\pass1_3.cc"
					>
					<FileConfiguration
						Name="Debug PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\sources.cc\pass1_4.cc"
					>
					<FileConfiguration
						Name="Debug PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\sources.cc\pass1_5.cc"
					>
					<FileConfiguration
						Name="Debug PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\sources.cc\pass1_6.cc"
					>
					<FileConfiguration
						Name="Debug PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\sources.cc\pass1abi.cc"
					>
					<FileConfiguration
						Name="Debug PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\sources.cc\pass1acc.cc"
					>
					<FileConfiguration
						Name="Debug PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\sources.cc\pass1c45.cc"
					>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\sources.cc\pass1dcb.cc"
					>
					<FileConfiguration
						Name="Debug PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\sources.cc\pass1htm.cc"
					>
					<FileConfiguration
						Name="Debug PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\sources.cc\pass1mtf.cc"
					>
					<FileConfiguration
						Name="Debug PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\sources.cc\pass1ole.cc"
					>
					<FileConfiguration
						Name="Debug PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\sources.cc\pass1rtf.cc"
					>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\sources.cc\pass1wmf.cc"
					>
					<FileConfiguration
						Name="Debug PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\sources.cc\pass1wrd.cc"
					>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\sources.cc\pass1xml.cc"
					>
					<FileConfiguration
						Name="Debug PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\Sources.cc\word\Wvparser.c"
					>
					<FileConfiguration
						Name="Debug PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							Optimization="0"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BasicRuntimeChecks="3"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							Optimization="0"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BasicRuntimeChecks="3"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							Optimization="1"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							Optimization="1"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							Optimization="1"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							Optimization="0"
							AdditionalIncludeDirectories=""
							PreprocessorDefinitions=""
							BasicRuntimeChecks="3"
						/>
					</FileConfiguration>
				</File>
			</Filter>
			<Filter
				Name="Images"
				>
				<File
					RelativePath=".\error.cpp"
					>
				</File>
				<File
					RelativePath=".\imgsupp.cpp"
					>
				</File>
				<File
					RelativePath="..\sources.cc\images\ras_jpg.cc"
					>
					<FileConfiguration
						Name="Debug PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug_Gettext|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\sources.cc\images\ras_png.cc"
					>
					<FileConfiguration
						Name="Debug PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug_Gettext|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\sources.cc\images\raster.cc"
					>
					<FileConfiguration
						Name="Debug PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release_Gettext|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release PNG Gtxt|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\sources.cc\images\raster_MSVC.asm"
					>
				</File>
				<File
					RelativePath="..\sources.cc\images\rasterc.c"
					>
					<FileConfiguration
						Name="Debug PNG Gtxt|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release PNG Gtxt|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Debug|Win32"
						ExcludedFromBuild="true"
						>
						<Tool
							Name="VCCLCompilerTool"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\sources.cc\images\rasterut.cc"
					>
				</File>
				<File
					RelativePath="..\sources.cc\images\vecimage.cc"
					>
				</File>
			</Filter>
			<Filter
				Name="Support"
				>
				<File
					RelativePath="..\sources.cc\jobs\jobs.cc"
					>
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl"
			>
			<File
				RelativePath="..\Sources.cc\pass1xml.h"
				>
			</File>
			<File
				RelativePath="..\Sources.cc\wp2latex.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe"
			>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
